@import '../basic-select.scss';

.autocomplete {
  @include basic-select;

  width: 100%;

  .badges {
    @include paddingTop(1);
    @include paddingBottom(1);
  }

  .wrapper {
    box-sizing: border-box;
    width: 100%;

    input {
      @include padding(2, 3);

      width: 100%;
    }

    .options {
      .option {
        @include padding(2, 3);

        box-sizing: border-box;
        height: calc(#{$line-height} * #{$font-size-base} + #{$space} * 4 + 2px);
        border-top: 1px solid white;
        border-bottom: 1px solid white;
      }
    }
  }
}
